.bannerThumb, #bannerdiv, #banner_arrow_left, #banner_arrow_right {
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

#bannerdiv{
	width:944px;
	height:397px;
	position:relative;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#banner_arrow_left, #banner_arrow_right{
	top:50%;
	margin-top:109px;
	width:78px;
	height:79px;
	position:absolute;
	cursor:pointer;
}
#banner_arrow_left{
	background-image:url('../files/carousel-arrow-previous-off.png');
	margin-left:-40px;
}
#banner_arrow_right{
	background-image:url('../files/carousel-arrow-next-off.png');
	right:-40px;
}
#banner_arrow_left:hover, #banner_arrow_left.hover{
	background-image:url('../files/carousel-arrow-previous-on.png');
}
#banner_arrow_right:hover, #banner_arrow_right.hover{
	background-image:url('../files/carousel-arrow-next-on.png');
}

#imageHolder{
	position:absolute;
}

.bannerImage{
	cursor:hand;
	cursor:pointer;
	position:absolute;
	width: 944px;
	display:block;
}

.thumbHolder{
	right:50px;
	bottom:40px;
	width:800px;
	position:absolute;
	z-index:1000;
}

.bannerThumb, .thumbBack {
	height:20px;
	width: 20px;
}

.bannerThumb{
	cursor:pointer;
	line-height:22px;
	font-size:12px;
	padding:0px;
	margin:0px;
	margin-right:5px;
	float:right;
	text-align:center;
	color:#d9d9d8;
	*line-height:20px;
}

.thumbBack{
	position:absolute;
	background-color:white;
	border:1px solid #d9d9d8;
	zoom:1;
}

.selectedThumb .thumbBack{
	background-color:#2fc3df;
}

.selectedThumb {
	color:white !important;
}

.bannerThumbImage{
	height:50px;
	position:absolute;
}

.bannerNumber{
	width:20px;
	position:absolute;
}